# $escape Returns a kvs-escaped version of the string
Usage
    $escape(<text>)
Description
In KVS some characters in a string have special meanings: % marks the start of a variable name, $ the start of a function name, etc.. Sometimes you could need to escape them using a \ character to avoid kvirc from interpreting the special meaning of these characters: this function will to the dirty job for you, returning a correctly kvs-escaped version of the string passed as a parameter.
Syntax Specification
    <string> $escape(<text:string>)
See also
eval

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013